/*
   -- VideoPil Global CSS file : Created by EMC3-MDC on Thursday 21 July 2011
*/

@font-face {
    font-family: franchise;
    src: url(../fonts/franchise.ttf);
}

:link img{border: 0;}
body{background: url(../images/emc3_VideoPil-content_BG.png) repeat top left;font-family: Arial, Helvetica, sans-serif; font-size:100%}

/* VideoPil - Navigation */
div.VideoPil-nav{background:transparent url(../images/emc3_VideoPil-nav_BG.jpg) repeat-x top left;width:100%;height:161px;margin:0;padding:0}
div.VideoPil-nav-content{width:990px;margin:0 auto; padding:0;}

.product-menu {font-family:Arial;width:215px;height:29px;position:relative;font-size:12px;z-index:100;background-image:url(../images/emc3_VideoPil-nav-search_drop.png)}
.product-menu ul li a, .product-menu ul li a:visited {display:block; padding-left:10px; text-decoration:none; color:#000;width:210px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.product-menu ul {padding:0; margin:0; list-style: none;}
.product-menu ul li {float:left; position:relative;}
.product-menu ul li ul {display: none;}

/* specific to non IE browsers */
.product-menu ul li:hover a {color:#333;}
.product-menu ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:215px;}
.product-menu ul li:hover ul li a.hide { color:#333;}
.product-menu ul li:hover ul li:hover a.hide {color:#333;}
.product-menu ul li:hover ul li ul {display: none;}
.product-menu ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.product-menu ul li:hover ul li a:hover {color:#000;}
.product-menu ul li:hover ul li:hover ul {display:block; position:absolute; left:215px; top:0;}
.product-menu ul li:hover ul li:hover ul.left {left:-215px;}


a {color:#fff;font-size:12px;text-decoration:underline}	


div.wrapper-VideoPil-top-nav{width:990px;margin:0 auto}
div.leftcol-VideoPil-top-nav{border:none;height:75px;width:218px;float:left;margin:0;padding:0}
div.rightcol-VideoPil-top-nav{float:right;border:none;height:55px;width:772px;display:inline;position:relative;margin:0;padding:20px 0 0 0}
#div-clear {clear:both}


div.wrapper-VideoPil-search{width:990px;margin:0}
div.leftcol-VideoPil-search{border:none;width:220px;height:54px;float:left;margin:0;padding:0}
div.midcol-VideoPil-search{float:left;border:none;width:230px;height:40px;display:inline;margin:0;padding:14px 0 0 0}
div.rightcol-VideoPil-search{border:none;width:540px;height:40px;float:left;position:relative;margin:0;padding:14px 0 0 0}


#topnav {padding:0; margin:0;}
ul#topnav {width:772px; list-style:none; height:55px;}
ul#topnav li {display:inline;}
ul#topnav li a {height:55px; float:left; text-indent:-9999px; text-decoration:none;}
ul#topnav li#topnav-1 a {width:77px; background:url(../images/emc3_VideoPil-nav.png) no-repeat 0 0;}
ul#topnav li#topnav-1 a:hover {background-position: 0px -55px;}
ul#topnav li#topnav-2 a {width:86px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -78px 0;}
ul#topnav li#topnav-2 a:hover {background-position: -78px -55px;}
ul#topnav li#topnav-3 a {width:184px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -163px 0;}
ul#topnav li#topnav-3 a:hover {background-position: -163px -55px;}

ul#topnav li#topnav-4 a {width:174px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -347px 0;}
ul#topnav li#topnav-4 a:hover {background-position: -347px -55px;}

ul#topnav li#topnav-5 a {width:78px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -521px 0;}
ul#topnav li#topnav-5 a:hover {background-position: -521px -55px;}

ul#topnav li#topnav-6 a {width:71px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -599px 0;}
ul#topnav li#topnav-6 a:hover {background-position: -599px -55px;}

ul#topnav li#topnav-7 a {width:102px; background:url(../images/emc3_VideoPil-nav.png) no-repeat -670px 0;}
ul#topnav li#topnav-7 a:hover {background-position: -670px -55px;}


#header-userField{width:161px;height:12px;background:transparent url(../images/emc3_VideoPil-nav-search_field.png) no-repeat;font-family:Arial;color:#000;font-size:12px;margin: 0 7px 0 0;padding: 8px 4px 9px 10px;float:left;border:0}
input.header-loginSubmit{background:url(../images/emc3_VideoPil-nav-search_button.png) no-repeat top left;border:0;width:68px;height:29px;cursor:pointer;margin:0;padding:0;float:left;}

/* VideoPil - Footer */
/* div.VideoPil-footer-container {height:207px;width:100%;margin:0;padding:0} */
div.VideoPil-footer{height:207px;width:100%;background:#9f9f9f url(../images/emc3_VideoPil-footer_BG.jpg) repeat top left;margin:0;padding:0}
div.VideoPil-footer-content{width:990px;margin:0 auto;padding:0;}


#footer-userField{width:201px;height:12px;background:transparent url(../images/emc3_VideoPil-footer-input_field.png) no-repeat;font-family:Arial;color:#000;font-size:12px;margin: 0 7px 0 0;padding: 8px 4px 9px 10px;float:left;border:0}
input.footer-Submit{background:url(../images/emc3_VideoPil-footer-go_button.png) no-repeat top left;border:0;width:48px;height:29px;cursor:pointer;margin:0;padding:0;float:left;}

ul.footerlinks { width:330px; }
  li.footerlinks  { width:165px; float:left; }

div.wrapper-VideoPil-footer-3col{width:990px;margin:0}
div.leftcol-VideoPil-footer-3col{border:none;width:279px;height:127px;float:left;background:transparent url(../images/emc3_VideoPil-footer_subscribe_BG.png) no-repeat;margin:0;padding:80px 40px 0 20px;color:#325064;font-family:Arial;font-size:11px;}
div.midcol-VideoPil-footer-3col{float:left;border:none;width:330px;height:187px;display:inline;margin:0;padding:20px 0 0 0}
div.rightcol-VideoPil-footer-3col{border:none;width:321px;height:187px;float:left;position:relative;margin:0;padding:20px 0 0 0;text-align:right;color:#fff;font-family:Arial;font-size:12px;}

/* home page */
#content-home {width:990px; min-height: 922px; margin:0 auto;padding:0;}
div.VideoPil-home-video-bg{display: inline; width: 630px; height:500px; margin-top: 4px; margin-left: 17px; background: url(../images/emc3_VideoPil-home-video_BG.png) no-repeat; float: left;} 
div.VideoPil-home-video{padding-left: 7px; padding-right: 10px; padding-top: 20px; padding-bottom: 10px;}
div.VideoPil-home-mainpoints-head{float: left; margin-top: 14px; padding: 14px 14px 14px 14px; width: 300px; height: 480px; background: url(../images/emc3_VideoPil-home-mainpoints_BG.png) no-repeat; font-family: arial; font-size: 17px; color: #3e3c3c;}
div.VideoPil-home-mainpoints{padding: 14px 14px 14px 14px;}
div.VideoPil-home-panel{float: left; background: url(../images/emc3_VideoPil-home-panel.png) no-repeat top left; width: 322px; height: 376px; margin-right: 5px;}

div.VideoPil-home-panel-head{font-family: franchise; color: #23579f; font-size: 36px; padding-left: 24px; padding-top: 16px; padding-bottom: 8px;  background: url(../images/emc3_VideoPil-home-panel-line.png) no-repeat bottom center;}
div.VideoPil-home-panel-body{padding-left: 20px; padding-right: 20px; padding-top: 10px;}
span.VideoPil-home-panel-intro{font-family: arial; font-size: 16px; color: #325064; font-weight: bold;}
p.VideoPil-home-panel-text{font-family: arial; font-size: 14px; color: #325064; font-weight: normal; padding-top: 10px;}

.popup-p1 {position: absolute; display: none; margin-top: -280px;}
.popup-p2 {position: absolute; display: none; margin-top: -190px;}
.popup-p3 {position: absolute; display: none; margin-top: -140px;}
.popup-p4 {position: absolute; display: none; margin-top: -65px;}
.popup-p5 {position: absolute; display: none; margin-top: -10px;}

/* search page */
#content-search {width:990px; min-height: 922px; margin:0 auto;padding:0;}
div.search-heading {color: #2c4354; font-family: arial; font-size: 21px; font-weight: bold; margin-left: 10px; margin-top: 32px; margin-bottom: 28px;}
div.search-cell-1 {background: url(../images/emc3_VideoPil-search-cell-1.png) no-repeat top left; width: 639px; height: 130px; margin-left: 10px; margin-bottom: 15px;}
div.search-cell-2 {background: url(../images/emc3_VideoPil-search-cell-2.png) no-repeat top left; width: 639px; height: 130px; margin-left: 10px; margin-bottom: 15px;}
div.search-cell-3 {background: url(../images/emc3_VideoPil-search-cell-3.png) no-repeat top left; width: 639px; height: 150px; margin-left: 10px; margin-bottom: 15px;}
div.search-cell-4 {background: url(../images/emc3_VideoPil-search-cell-4.png) no-repeat top left; width: 639px; height: 150px; margin-left: 10px; margin-bottom: 15px;}
div.search-cell-5 {background: url(../images/emc3_VideoPil-search-cell-5.png) no-repeat top left; width: 639px; height: 150px; margin-left: 10px; margin-bottom: 15px;}
div.search-links {margin-left: 0px; margin-bottom: 28px;}
a.search-link {color: #325064; font-family: arial; font-size: 21px; font-weight: 100; text-decoration: underline;}
a:hover.search-link {color: #325064; font-family: arial; font-size: 21px; font-weight: 100; text-decoration: none;}
div.search-panel {float: right; background: url(../images/emc3_VideoPil-search-panel.png) no-repeat top left; width: 316px; height: 285px; margin-right: 0px; margin-top: 3px;}
p.search-panel-text {color: #3e3c3c; font-family: arial; font-size: 13px; font-weight: normal; margin-left: 15px; margin-right: 15px; margin-top: 16px; margin-bottom: 4px;}
div.search-cell-title {font-family: franchise; color: #23579f; font-size: 30px; padding-left: 24px; padding-top: 16px;}
div.search-cell-title-swoosh {background: url(../images/emc3_VideoPil-search-swoosh.png) no-repeat top left; width: 62px; height: 9px; margin-left: 20px;}
div.search-cell-main {float: right; width: 530px; padding-top: 23px;}
div.search-cell-main-text {float: left; color: #23579f; font-family: arial; font-weight: bold; font-size: 18px;}
span.grey {color: #3e3c3c;}
span.grey-small {color: #7a7d7f; font-family: arial; font-weight: normal; font-size: 12px;}

.search-menu {font-family:Arial;width:430px;height:29px;position:relative;font-size:12px;z-index:400;background-image:url(../images/emc3_VideoPil-nav-search_drop-2.png); margin-top: 12px;}
.search-menu ul li a, .search-menu ul li a:visited {display:block; padding-left:10px; text-decoration:none; color:#000;width:417px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.search-menu ul {padding:0; margin:0; list-style: none;}
.search-menu ul li {float:left; position:relative;}
.search-menu ul li ul {display: none;}

/* specific to non IE browsers */
.search-menu ul li:hover a {color:#333;}
.search-menu ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:430px;}
.search-menu ul li:hover ul li a.hide { color:#333;}
.search-menu ul li:hover ul li:hover a.hide {color:#333;}
.search-menu ul li:hover ul li ul {display: none;}
.search-menu ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.search-menu ul li:hover ul li a:hover {color:#000;}
.search-menu ul li:hover ul li:hover ul {display:block; position:absolute; left:430px; top:0;}
.search-menu ul li:hover ul li:hover ul.left {left:-430px;}


.search-menu-5 {font-family:Arial;width:430px;height:29px;position:relative;font-size:12px;z-index:500;background-image:url(../images/emc3_VideoPil-nav-search_drop-2.png); margin-top: 12px;}
.search-menu-5 ul li a, .search-menu-5 ul li a:visited {display:block; padding-left:10px; text-decoration:none; color:#000;width:417px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.search-menu-5 ul {padding:0; margin:0; list-style: none;}
.search-menu-5 ul li {float:left; position:relative;}
.search-menu-5 ul li ul {display: none;}

/* specific to non IE browsers */
.search-menu-5 ul li:hover a {color:#333;}
.search-menu-5 ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:430px;}
.search-menu-5 ul li:hover ul li a.hide { color:#333;}
.search-menu-5 ul li:hover ul li:hover a.hide {color:#333;}
.search-menu-5 ul li:hover ul li ul {display: none;}
.search-menu-5 ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.search-menu-5 ul li:hover ul li a:hover {color:#000;}
.search-menu-5 ul li:hover ul li:hover ul {display:block; position:absolute; left:430px; top:0;}
.search-menu-5 ul li:hover ul li:hover ul.left {left:-430px;}

.search-menu-2 {font-family:Arial;width:215px;height:29px;position:relative;font-size:12px;z-index:200;background-image:url(../images/emc3_VideoPil-nav-search_drop.png); margin-top: 12px;}
.search-menu-2 ul li a, .search-menu-2 ul li a:visited {display:block; padding-left:10px; text-decoration:none; color:#000;width:210px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.search-menu-2 ul {padding:0; margin:0; list-style: none;}
.search-menu-2 ul li {float:left; position:relative;}
.search-menu-2 ul li ul {display: none;}

/* specific to non IE browsers */
.search-menu-2 ul li:hover a {color:#333;}
.search-menu-2 ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:215px;}
.search-menu-2 ul li:hover ul li a.hide { color:#333;}
.search-menu-2 ul li:hover ul li:hover a.hide {color:#333;}
.search-menu-2 ul li:hover ul li ul {display: none;}
.search-menu-2 ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.search-menu-2 ul li:hover ul li a:hover {color:#000;}
.search-menu-2 ul li:hover ul li:hover ul {display:block; position:absolute; left:215px; top:0;}
.search-menu-2 ul li:hover ul li:hover ul.left {left:-215px;}

.search-input {width:200px;height:12px;background:transparent url(../images/emc3_VideoPil-search-textfield.png) no-repeat;font-family:Arial;color:#000;font-size:12px; font-weight: bold; margin: 12px 7px 0 0;padding: 8px 4px 9px 10px;float:left;border:0}

.search-menu-4 {font-family:Arial;width:215px;height:29px;position:relative;font-size:12px;z-index:100;background-image:url(../images/emc3_VideoPil-nav-search_drop.png); margin-top: 12px;}
.search-menu-4 ul li a, .search-menu-4 ul li a:visited {display:block; padding-left:10px; text-decoration:none; color:#000;width:210px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.search-menu-4 ul {padding:0; margin:0; list-style: none;}
.search-menu-4 ul li {float:left; position:relative;}
.search-menu-4 ul li ul {display: none;}

/* specific to non IE browsers */
.search-menu-4 ul li:hover a {color:#333;}
.search-menu-4 ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:215px;}
.search-menu-4 ul li:hover ul li a.hide { color:#333;}
.search-menu-4 ul li:hover ul li:hover a.hide {color:#333;}
.search-menu-4 ul li:hover ul li ul {display: none;}
.search-menu-4 ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.search-menu-4 ul li:hover ul li a:hover {color:#000;}
.search-menu-4 ul li:hover ul li:hover ul {display:block; position:absolute; left:215px; top:0;}
.search-menu-4 ul li:hover ul li:hover ul.left {left:-215px;}


div.button-box {height: 45px; float:right; width: 50%; margin:0;padding:0; margin: 0;}
div.search-verify {width: 146px; height: 45px; padding-top: 12px; padding-bottom: 25px;}
a.search-verify-button {background: url(../images/emc3_VideoPil-search-button.png) no-repeat top left;font-family:Arial;color:#fff;font-size:12px; font-weight: bold; width: 148px; height: 45px; padding-top: 16px; margin: 0; padding-bottom: 16px; padding-left:31px; padding-right: 30px;}
a:hover.search-verify-button {background-position:0 -45px;}

/* search results page */
#content-search-results {width:990px; min-height: 922px; margin:0 auto;padding:0;}
div.search-results-heading {position: relative; top: 10px;  display: inline; color: #2c4354; font-family: arial; font-size: 16px; font-weight: normal; margin-left: 10px; margin-top: 32px; margin-bottom: 28px;}
span.search-results-heading-1 {font-weight: bold; font-size: 22px;}
span.search-results-heading-2 {font-weight: bold; width: 200px; overflow:hidden;}
span.search-results-heading-3 {font-size: 11px;}

.search-results {margin-top: auto; margin-bottom: auto;}
.search-results-menu {display: inline;position: relative; padding-top: 30px;font-family:Arial;width:52px;height:29px;position:absolute; margin-top: -20px; font-size:12px;z-index:100;background-image:url(../images/emc3_VideoPil-nav-search-results_drop.png); background-repeat: no-repeat; background-position: 0 30px;}
.search-results-menu ul li a, .search-results-menu ul li a:visited {display:block; padding-left:10px; padding-top: 2px; text-decoration:none; color:#000;width:45px; height:29px; text-align:left; line-height:29px; font-size:12px; overflow:hidden;}
.search-results-menu ul {padding:0; margin:0; list-style: none;}
.search-results-menu ul li {float:left; position:relative;}
.search-results-menu ul li ul {display: none;}

/* specific to non IE browsers */
.search-results-menu ul li:hover a {color:#333;}
.search-results-menu ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:52px;}
.search-results-menu ul li:hover ul li a.hide { color:#333;}
.search-results-menu ul li:hover ul li:hover a.hide {color:#333;}
.search-results-menu ul li:hover ul li ul {display: none;}
.search-results-menu ul li:hover ul li a {display:block; background:#e7e7e7; color:#333;}
.search-results-menu ul li:hover ul li a:hover {color:#000;}
.search-results-menu ul li:hover ul li:hover ul {display:block; position:absolute; left:52px; top:0;}
.search-results-menu ul li:hover ul li:hover ul.left {left:-52px;}

.search-result-panel {height: 143px; width: 829px; background-image: url(../images/emc3_VideoPil-search-results-panel.png); margin-left: 10px; margin-bottom: 15px;}
.search-result-image {padding-left: 20px; padding-top: 20px; }
.search-results-subpanel-1 {vertical-align: top; padding: 20px;}
.search-results-subpanel-2 {vertical-align: top; padding: 20px;}
.search-result-text-heading {color: #23579f; font-family: arial; font-size: 12px; text-decoration: underline; line-height:18px}
.search-result-text-category {color: #8a8c8f; font-family: arial; font-size: 11px;}
.search-result-text-para {color: #474646; font-family: arial; font-size: 12px; padding-top: 10px;}
.search-result-text-link {color: #23579f;}


/* product page */
#content-product {width:990px; min-height: 1322px; margin:0 auto;padding:0;}

div.product-top-panel {height: 227px; width: 953px; background-image: url(../images/emc3_VideoPil-product-top-panel.png); margin-top: 19px; margin-left: auto; margin-right: auto;}
td.product-top-subpanel-1 {padding-top: 25px; padding-left: 20px;}

div.product-top-subpanel-2 {margin-top: 5px; margin-left: 0px; padding-left: 20px; margin-right: 0px; padding-top: 25px; height: 128px; width: 545px; background-image: url(../images/emc3_VideoPil-product-panel-subpanel-1.png); background-position:20px 20px;}
div.product-top-subpanel-2-left {width: 27px; height: 85px;}
div.product-top-subpanel-2-right {width: 27px;}
div.product-top-subpanel-2-outer {padding-right: 20px; margin-top: 10px; margin-left: 20px; width: 597px; height: 148px; background-image: url(../images/emc3_VideoPil-product-panel-subpanel-1.png);}



div.product-top-subpanel-3 {height: 174px; width: 278px; margin-left: 20px; background-image: url(../images/emc3_VideoPil-product-panel-subpanel-2.png); }
div.product-top-subpanel-3-inner {padding-left: 20px; padding-right: 20px;}

span.product-top-subpanel-1-text1 {color: #2c4354; font-family: arial; font-size: 20px;}
span.product-top-subpanel-1-text2 {color: #2c4354; font-family: arial; font-size: 15px;}

span.product-top-subpanel-3-text1 {color: #23579f; font-family: arial; font-size: 12px; font-weight: bold;}
span.product-top-subpanel-3-text2 {color: #23579f; font-family: arial; font-size: 11px; font-weight: normal;}
.product-top-subpanel-3-text3 {height: 80px; color: #474646; font-family: arial; font-size: 11px; font-weight: normal;}
span.product-top-subpanel-3-text4 {color: #474646; font-family: arial; font-size: 11px; font-weight: bold;}

div.product-line {height: 10px;}

div.product-video-panel {display: inline; float: left; width: 630px; height: 462px; background-image: url(../images/emc3_VideoPil-product-video-panel.png); margin-left: 20px; margin-right: 0px; margin-top: 13px;}
div.emc3_VideoPil-product-points {display: inline; float: left; width: 323px; height: 433px; background-image: url(../images/emc3_VideoPil-product-points-bg.png); margin-top: 23px;}
div.emc3_VideoPil-product-points-p1 {width: 323px; height: 72px; margin: 0; vertical-align: middle;}
div.emc3_VideoPil-product-points-p2 {width: 323px; height: 72px; background-image: url(../images/emc3_VideoPil-product-points-bg-white.png); margin: 0;}
div.emc3_VideoPil-product-points-p3 {width: 323px; height: 72px; margin: 0; vertical-align: middle;}
div.emc3_VideoPil-product-points-p4 {width: 323px; height: 72px; background-image: url(../images/emc3_VideoPil-product-points-bg-white.png); margin: 0;}
div.emc3_VideoPil-product-points-p5 {width: 323px; height: 72px; margin: 0; vertical-align: middle;}
div.emc3_VideoPil-product-points-p6 {width: 323px; height: 72px; background-image: url(../images/emc3_VideoPil-product-points-bg-white.png); margin: 0;}

div.VideoPil-product-panel-aa{display: inline; float: left; background: url(../images/emc3_VideoPil-home-panel.png) no-repeat top left; width: 322px; height: 376px; margin-right: 9px; margin-left: 0px; margin-top: 20px;}
div.VideoPil-product-panel-ab{display: inline; float: left; background: url(../images/emc3_VideoPil-home-panel.png) no-repeat top left; width: 322px; height: 376px; margin-right: 9px; margin-top: 20px;}
div.VideoPil-product-panel-ac{display: inline; float: left; background: url(../images/emc3_VideoPil-product-panel-bottomright-bg.png) no-repeat top left; width: 322px; height: 493px; margin-right: 0px; margin-top: 0px;}

div.VideoPil-product-panel-head{font-family: franchise; color: #23579f; font-size: 36px; padding-left: 24px; padding-top: 16px; padding-bottom: 8px;  background: url(../images/emc3_VideoPil-home-panel-line.png) no-repeat bottom center;}
div.VideoPil-product-panel-body{padding-left: 20px; padding-right: 20px; padding-top: 10px;}
span.VideoPil-product-panel-intro{font-family: arial; font-size: 14px; color: #325064; font-weight: bold;}
a.product-list-1 {font-family: arial; font-size: 14px; color: #325064; font-weight: normal; text-decoration: underline;}
a:hover.product-list-1 {text-decoration: none;}
li.product-panel-1 {margin-top: 15px;}
div.product-panel-point-body {height: 43px;}
div.product-panel-point-1 {display: inline; height: 43px; margin-right: 8px;}
div.product-panel-point-2 {display: inline; height: 43px; margin-right: 0px;}
div.product-panel-point-3 {display: inline; height: 43px; margin-right: 0px;}
div.product-panel-point-4 {display: inline; height: 43px; margin-right: 0px;}
div.product-panel-point-5 {display: inline; height: 43px; margin-right: 0px;}
div.product-panel-point-text {height: 43px; padding-bottom: 33px; padding-top: 13px; padding-left: 15px;}
a.product-list-2 {font-family: arial; font-size: 14px; color: #336699; font-weight: bold; text-decoration: underline;}
a:hover.product-list-2 {text-decoration: none;}
p.product-panel-para {font-family: arial; font-size: 11px; color: #325064; font-weight: normal; padding-top: 17px; padding-bottom: 17px; }
a.product-list-3 {font-family: verdana; font-size: 14px; color: #336699; font-weight: normal; text-decoration: none;}
a:hover.product-list-3 {text-decoration: underline;}
.product-video-point {float: left; padding: 5px;}
.product-video-point-text {float: left; padding-top: 8px; width: 210px;}
.product-video-title {font-family: franchise; color: #fff; font-size: 28px; padding-left: 10px;}
.product-video-text {font-family: arial; color: #fff; font-size: 12px; padding-left: 10px; padding-right: 10px;}
.floatleft {float: left; padding-right: 7px;}

/* verify confirm page */
#content-verify {width:990px; min-height: 650px; margin:0 auto;padding:0;}
span.grey-medium {color: #3e3c3c; font-family: arial; font-weight: bold; font-size: 18px;}
div.verify-text {margin-left: 10px; color: #3e3c3c; font-family: arial; font-weight: normal; font-size: 14px;}
div.confirm-panel {width: 686px; height: 210px; background: url(../images/emc3_VideoPil-confirm-panel.png) no-repeat top left; margin-top: 20px; margin-bottom: 20px; padding-left: 30px; padding-top: 24px; }
div.confirm-subpanel {float: right; width: 239px; height: 166px; background: url(../images/emc3_VideoPil-confirm-subpanel.png) no-repeat top left; margin-top: 0px; margin-right: 13px; padding: 20px;}

td.conform-panel-bold {color: #2c4354; font-family: arial; font-weight: bold; font-size: 16px; width: 150px; padding-bottom: 14px;}
td.conform-panel-light {color: #2c4354; font-family: arial; font-weight: normal; font-size: 16px; width: 250px;}
.confirm-image-caption {width: 200px; overflow: hidden; color: #343434; font-family: arial; font-weight: normal; font-size: 14px;}

a.search-confirm-button {background: url(../images/emc3_VideoPil-confirm-button.png) no-repeat top left;font-family:Arial;color:#fff;font-size:12px; font-weight: bold; width: 390px; height: 45px; padding-top: 16px; margin: 0; padding-bottom: 16px; padding-left:77px; padding-right: 77px;}
a:hover.search-confirm-button {background-position:0 -45px;}
.confirm-button {margin-top : 30px; margin-bottom:10px;}
.confirm-or {color: #3e3c3c; font-family: arial; font-size: 18px; font-weight: bold; padding-left: 30px; margin-top: 28px;}

div.confirm-links {margin-left: 0px; margin-bottom: 28px; margin-top: 69px;}

a.verify-verify-button {background: url(../images/emc3_VideoPil-search-button.png) no-repeat top left;font-family:Arial;color:#fff;font-size:12px; font-weight: bold; width: 148px; height: 45px; padding-top: 16px; margin: 0; padding-bottom: 16px; padding-left:34px; padding-right: 34px;}
a:hover.search-verify-button {background-position:0 -45px;}

/* help page */
#content-help {width:990px; min-height: 1753px; margin:0 auto;padding:0;}
div.help-heading {color: #2c4354; font-family: arial; font-size: 21px; font-weight: bold; margin-left: 10px; margin-top: 32px; margin-bottom: 28px;}
div.help-subheading {color: #3e3c3c; font-family: arial; font-size: 14px; font-weight: bold; margin-left: 0px; margin-top: 20px; margin-bottom: 19px;}
div.help-text {color: #3e3c3c; font-family: arial; font-weight: normal; font-size: 14px;}
div.help-panel {width: 322px; height: 700px; background: url(../images/emc3_VideoPil-help-panel.png) no-repeat top left; margin-top: -36px; margin-bottom: 20px; padding-left: 30px; padding-top: 24px; float: right; margin-left: 40px;}
div.help-info-panel {width: 615px; height: 194px; background: url(../images/emc3_VideoPil-help-info-panel.png) no-repeat top left; margin-top: 0px; margin-bottom: 0px; padding: 20px;}
p.help-para {margin-top: 8px;}
p.help-link1-para {margin-top: 10px; margin-left: 12px;font-family: arial; font-weight: normal; font-size: 14px; color: #3361a1;}
a.help-link1 {text-decoration: underline; font-family: arial; font-weight: normal; font-size: 14px; color: #3361a1;}
a:hover.help-link1 {text-decoration: none;}

div.VideoPil-help-panel-head{font-family: franchise; color: #23579f; font-size: 30px; padding-left: 8px; padding-top: 16px; padding-bottom: 8px;  background: url(../images/emc3_VideoPil-home-panel-line.png) no-repeat bottom center; margin-right: 40px;}
div.VideoPil-help-panel-body{padding-left: 5px; padding-right: 5px; padding-top: 10px;}
p.VideoPil-help-panel-text{font-family: arial; font-size: 12px; color: #605f5f; font-weight: normal; padding-top: 10px; padding-right: 40px;}
p.VideoPil-help-panel-link {font-family: arial; font-size: 12px; color: #325064; font-weight: bold; padding-top: 10px; padding-bottom: 10px; padding-right: 40px;}
a.VideoPil-help-panel-linktext {text-decoration: none; font-family: arial; font-size: 12px; color: #325064; font-weight: bold;}
a:hover.VideoPil-help-panel-linktext {text-decoration: underline;}

/* not confirmed page */

.notverify-text {margin-top: 15px;margin-bottom: 15px;color: #3e3c3c; font-family: arial; font-weight: normal; font-size: 14px; width: 650px;}
a.notconfirm-button {background: url(../images/emc3_VideoPil-not-confirm-button.png) no-repeat top left;font-family:Arial;color:#fff;font-size:12px; font-weight: bold; width: 225px; height: 38px; padding-top: 12px; margin: 0; padding-bottom: 13px; padding-left:37px; padding-right: 37px;}
a:hover.notconfirm-button {background-position:0 -38px;}
a.notconfirm-button2 {padding-left: 66px;padding-right: 66px;}
p.notconfirm-point {margin-left: 27px; margin-top: 10px; font-family: arial; font-weight: normal; font-size: 14px; color: #3361a1;}
a.VideoPil-help-panel-linktext2 {text-decoration: underline; font-family: arial; font-size: 14px; color: #36c; font-weight: bold;}
a:hover.VideoPil-help-panel-linktext2 {text-decoration: none;}
.not-confirm-mail-img {display: inline; float: left; padding-right: 20px;} 
.not-confirm-mail-text {display: inline; float: left; padding-top: 10px;} 
.not-confirm-mail {height: 50px;} 

.terms {list-style-type: circle;} 
.termsli {margin-top: 10px;} 
.float-right { float: right; margin-left: 25px; margin-right: 25px; }


h3 { font-size: 22px; color: #888;}
